Gonzalo Camarillo wrote:

Hi,
Hi Gonzalo,

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.


Draft: draft-gould-rfc4310bis-03
Reviewer: Gonzalo Camarillo <[email protected]>
Review Date: 4 February 2010

Summary:

This draft is ready for publication as a PS RFC.
Thanks.

Comments:

The ID nits tool complains about the following reference:

 ** Obsolete normative reference: RFC 3757 (ref. '9') (Obsoleted by RFC
    4033, RFC 4034, RFC 4035)
I believe this is intentional.

_______________________________________________
Gen-art mailing list
[email protected]
https://www.ietf.org/mailman/listinfo/gen-art

Reply via email to